[CONTROLLER_0]
INPUT=RPMS  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX RPMS
COMBINATOR=ADD
LUT=(|0=0.0|4000=0.0|4500=1.5|5500=2.0|6000=2.5|6500=2.7|7000=3.0|8000=3.0|8500=2.9|9000=2.74|9500=2.65|10000=2.47|10500=2.4|11000=2.2|11500=2.1|12000=2.0|)
FILTER=0.99
UP_LIMIT=10000
DOWN_LIMIT=0.0


[CONTROLLER_1]
INPUT=GEAR  ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX RPMS
COMBINATOR=MULT
LUT=(|0=0.0|1=0.75|2=0.81|3=0.93|4=1|5=1|6=1|7=1|8=1|)
FILTER=0.9997
UP_LIMIT=10000
DOWN_LIMIT=0.0